<app_info>
    <app>
        <name>setiathome_v8</name>
    </app>
    <file_info>
        <name>setiathome_x41zi_x86_64-apple-darwin_cuda42</name>
        <executable/>
    </file_info>
    <file_info>
        <name>libcudart.4.2.dylib</name>
        <executable/>
    </file_info>
    <file_info>
        <name>libcufft.4.2.dylib</name>
        <executable/>
    </file_info>
    <app_version>
        <app_name>setiathome_v8</app_name>
        <platform>x86_64-apple-darwin</platform>
        <version_num>801</version_num>
        <plan_class>cuda42</plan_class>
        <avg_ncpus>0.1</avg_ncpus>
        <max_ncpus>0.1</max_ncpus>
        <coproc>
            <type>CUDA</type>
            <count>1</count>
        </coproc>
        <file_ref>
            <file_name>setiathome_x41zi_x86_64-apple-darwin_cuda42</file_name>
            <main_program/>
         </file_ref>
        <file_ref>
	    <file_name>libcudart.4.2.dylib</file_name>
        </file_ref>
        <file_ref>
            <file_name>libcufft.4.2.dylib</file_name>
        </file_ref>
     </app_version>
    <app>
      <name>setiathome_v8</name>
    </app>
      <file_info>
        <name>MBv8_8.22r3711_sse41_x86_64-apple-darwin</name>
        <executable/>
      </file_info>
     <app_version>
       <app_name>setiathome_v8</app_name>
       <platform>x86_64-apple-darwin</platform>
       <version_num>805</version_num>
      <file_ref>
         <file_name>MBv8_8.22r3711_sse41_x86_64-apple-darwin</file_name>
         <main_program/>
      </file_ref>
   </app_version>
</app_info>